.produkty-seznam{
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
}

//filtrace

.produkty-filtrace{
  display: flex;
  justify-content: end;
  align-items: center;
  width: calc(100% + 2rem);
  margin-left: -1rem;
  margin-right: -1rem;
  padding: .25rem 1rem;
  background: rgba($secondary,.5);
}

.produkt-zobrazeni{
  display: flex;
  align-items: center;
  gap: .5rem;
}
.produkt-zobrazeni a{
  font-size: 1.5rem;
  color: $text;
}
.produkt-zobrazeni a:hover,
.produkt-zobrazeni a:focus {
  color: $barva9;
}
.produkt-zobrazeni a.active{
  color: $barva9;
}

.produkt-razeni{
  display: flex;
  align-items: center;
}
.produkt-razeni a{
  color: $text;
  border-right: $border;
  padding-left: .5rem;
  padding-right: .5rem;
}
.produkt-razeni a:first-child {
  padding-left: 0;
}
.produkt-razeni a:last-child {
  padding-right: 0;
  border-right: 0;
}
.produkt-razeni a:hover,
.produkt-razeni a:focus {
  color: $barva9;
}
.produkt-razeni a.active{
  color: $barva9;
}

.produkt-razeni a i{
  font-size: 1.25rem;
  padding-top: .25rem;
}

//položky filtrace
.katalog-seznam-filtr{
  width: calc(100% + 2rem);
  margin-left: -1rem;
  margin-right: -1rem;
  margin-bottom: .5rem;
  padding: .5rem;
  border-bottom: $border;
}

.katalog-loader.show{
  visibility: visible;
}

.katalog-filtry {
  display: none;
}

.katalog-filtry.show {
  display: block;
}

#katalog-filtrace .vlastnosti {
  padding: .5rem 0;
  display: grid;
  grid-template-columns: auto auto auto auto;
  gap: .5rem;
}

#katalog-filtrace .card {
  background: $white;
}
#katalog-filtrace .card-header {
  background: rgba($warning,.15);
  padding: .25rem .5rem;
  font-size: .8rem;
  font-weight: bold;
}
#katalog-filtrace .card-body {
  padding: .25rem .5rem;
}

//karta produktu
.produkt-card {
  background: $white;
  border: $border;
}

.produkt-card-obraz {
  padding: .5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.produkt-card-obraz img{
  max-height: 10rem;
  max-width: 100%;
}
.produkt-card-cena {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: .25rem .5rem .5rem .5rem;
}
.produkt-card-cena .btn {
  padding: .5rem .75rem;
}

.produkt-card-nadpis {
  padding: 0 .5rem;
  font-size: 1rem;
  font-weight: 500;
}

.produkt-card-popis {
  padding: .25rem .5rem;
  font-size: .8rem;
}

.produkt-card-kod {
  padding: .25rem .5rem;
  font-size: .8rem;
}

.katalog-loader{
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: -webkit-fill-available;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255,255,255,.5);
  visibility: hidden;
}